Subject: Re: [PATCH v3 8/8] parse-options: simplify usage_padding()

From: Junio C Hamano <[email-masked]>
Date: Sat, 05 Aug 2023 16:04:56 -0700

René Scharfe <[email-masked]> writes:

> c512643e67 (short help: allow a gap smaller than USAGE_GAP, 2023-07-18)
> effectively did away with the two-space gap between options and their
> description; one space is enough now.

My intention was "we strongly prefer two or more, but on a rare
occasion where the leading strong is long and can afford to give us
only one, we take it instead of breaking the line", but stepping
back and thinking about it again, you are absolutely right.  I just
shrunk the minimum gap from 2 to 1.